Subject: Expression of bigger protein than expected in E. coli

From: [email-masked]
Date: 8 Feb 1995 19:37:55 -0800

Has anyone ever experienced the production of bigger polypeptide than
expected while expressing protein in E. coli ?
I expressed a plant enzyme in E. coli using pET system. I ligated my cDNA
into the vector pET-3d just at the point of initiation codon, but E. coli
horboring this plasmid produced two different polypeptide. They differ in
size by about 1-2 kDa. Both react to the antibody against the original
plant protein. 
First, I thought this was caused by protease (i.e. the bigger one is the
native form). But I found that the "smaller" one has catalytic activity and
the "bigger" doesn't. Now I assume the presence of  additional unexpected
amino acid sequence before the N-terminus or after the C-terminus.
Has anyone encountered or heard of such situation ? If you have, please
give me a good advise. (I am going to determine the N-terminal amino acid
sequence of both polypeptide in the near future.)